Package: enigmail
Version: 2:1.7.2-1
Severity: important

Hi!
Enigmail is incompatible on armhf. It gets deactivated in
icedove and cannot be activated.


--- System information. ---
Architecture: armhf
Kernel: Linux 3.16.3-1-ac100

Debian Release: jessie/sid
500 testing-proposed-updates ftp.de.debian.org
500 testing www.deb-multimedia.org
500 testing security.debian.org
500 testing ftp.de.debian.org

--- Package information. ---
Depends (Version) | Installed
=======================-+-============
libc6 (>= 2.4) | 2.19-11
icedove (>= 24.0) | 31.0-3
OR iceape (>= 2.19.0) |
gnupg | 1.4.18-4


Recommends (Version) | Installed
==========================-+-===========
gnupg-agent | 2.0.26-3


Package's Suggests field is empty.

--
gpg-id: fc6ff526
https://www.setho.org/people

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to